/*=======================================================*/
/*  TVJSUSP.C                                            */
/*                                                       */
/*  (c) Copyright 1988 Ralf Brown  All Rights Reserved   */
/*  May be freely copied for noncommercial use, so long  */
/*  as this copyright notice remains intact, and any     */
/*  changes are marked in the comment blocks preceding   */
/*  functions.                                           */
/*=======================================================*/

#include "tvapi.h"
#include "tvstream.h"

/*======================================================*/
/* TVapp_suspend  hide all windows and suspend all of   */
/*                application's tasks                   */
/*   Ralf Brown 4/20/88                                 */
/*======================================================*/

void pascal TVapp_suspend(OBJECT win)
{
   static BYTE suspend_stream[] = { S_MANAGER(1), MS_SUSPEND } ;

   TVwin_stream(win,suspend_stream) ;
}

/* End of TVJSUSP.C */
